@charset "UTF-8";

.footer-wrap{position:relative;background:url(/_res/yonsei_rc/yonseirc/img/common/bg-footer.jpg) no-repeat center / cover;}
.footer-wrap::before{content:'';position:absolute;top:0;left:0;z-index:20;width:100%;height:100%;background:var(--color50);}
.footer-box{padding:6rem 0;box-sizing:border-box;}
.footer-box .foot-bottom-box{display:grid;justify-content:center;position:relative;z-index:30;text-align:center;}
.footer-box .foot-logo-box a{display:block;margin:0 auto;max-width:31.8rem;}
.footer-box .foot-info-box{padding:2.4rem 0;}
.footer-box .foot-info-box ul{display:flex;flex-wrap:wrap;justify-content:center;}
.footer-box .foot-info-box ul li{font-size:1.4rem;line-height:2.2rem;letter-spacing:-0.04em;color:var(--white100);}
.footer-box .foot-info-box ul li:nth-of-type(1){width:100%;}
.footer-box .foot-info-box ul li:nth-of-type(2){padding:0 6px 0 0;}
.footer-box .foot-util-box{padding:0 0 2.4rem;}
.footer-box .foot-util-box ul{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;gap:1rem;}
.footer-box .foot-util-box ul li{font-size:1.4rem;line-height:2.2rem;letter-spacing:-0.04em;color:var(--white100);}
.footer-box .foot-util-box ul li.privacy{font-weight:var(--font-weight-bold);}
.footer-box .foot-sns-box{padding:0 0 2.4rem;}
.footer-box .foot-sns-box > ul{display:flex;justify-content:center;gap:1.6rem;}
.footer-box .foot-copyright-box p{font-size:1.2rem;line-height:2rem;letter-spacing:-0.04em;color:var(--white100);}

@media screen and (max-width:1024.98px){
	.footer-box{padding:3rem 2rem;}
	.footer-box .foot-logo-box a{margin:0 auto;max-width:20.9rem;}
	.footer-box .foot-info-box ul li{width:100%;}
	.footer-box .foot-info-box ul li:nth-of-type(2){padding:0;}
	.footer-box .foot-sns-box{padding:0 0 1.6rem;}	
}